.g2-splash-wrapper
  %section.home-splash.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      %a.hero-title.hero-cta{ href: "https://www.g2crowd.com/products/gitlab/reviews" }
        %h1
          G2 Crowd Leader
      %p.hero-description
        Spend more time writing code and less time maintaining your tool chain. See why everyone's so excited about GitLab.
      = link_to "Try GitLab for Free", "/free-trial/", class: "btn cta-btn accent hero-cta"
      %a.hero-cta{ href: "https://www.g2crowd.com/products/gitlab/reviews?utf8=✓&filters%5Bcomment_answer_values%5D=&order=most_helpful", target: "_blank" }
        %p See all of our G2 Crowd reviews →
    .hero-image-container
      %a.hero-image-link.hero-cta{ href: "https://www.g2crowd.com/products/gitlab/reviews", target: "_blank" }
        = image_tag "/images/logos/gitlab-g2.svg", class: "hero-image", alt: "Gitlab g2 crowd svg"
